Affected packages

Packages affected by osgi-compendium downgrade from 7.0.0-3.fc31 to - (in Fedora 32)
Package Current state Build Distance Build time
bean-validation-api build 3 4 days ago
jnr-ffi build 3 5 days ago
antlr4 build 3 5 days ago
jfreechart build 3 5 days ago
tycho build 3 6 days ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by osgi-compendium downgrade from 7.0.0-3.fc31 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.